diff -uNr buildah-1.34.0/go.mod buildah-1.34.0-libtrust-go1.22/go.mod
--- buildah-1.34.0/go.mod	2023-12-11 17:35:04.000000000 -0500
+++ buildah-1.34.0-libtrust-go1.22/go.mod	2024-05-06 10:33:54.075590297 -0400
@@ -79,6 +79,7 @@
 	github.com/go-openapi/validate v0.22.1 // indirect
 	github.com/go-task/slim-sprig v0.0.0-20230315185526-52ccab3ef572 // indirect
 	github.com/gogo/protobuf v1.3.2 // indirect
+	github.com/golang-fips/openssl/v2 v2.0.2 // indirect
 	github.com/golang/groupcache v0.0.0-20210331224755-41bb18bfe9da // indirect
 	github.com/golang/protobuf v1.5.3 // indirect
 	github.com/google/go-cmp v0.6.0 // indirect
@@ -144,3 +145,5 @@
 	k8s.io/klog v1.0.0 // indirect
 	tags.cncf.io/container-device-interface v0.6.2 // indirect
 )
+
+replace github.com/containers/libtrust => github.com/nalind/containers-libtrust v0.0.0-20240503135732-4dd845530f92
